Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6275 - Lilo fails to install on a machine with an unformatted fat partition
Summary: Lilo fails to install on a machine with an unformatted fat partition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 22:07 UTC by enamtvedt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:26:03 UTC


Attachments (Terms of Use)

Description enamtvedt 1999-10-22 22:07:56 UTC
Lilo fails to install on a machine with an unformatted
FAT16/32 partition.  One very nice feature with fdisk is
that you can make fat partitions on the fly- however setup
should ask you to format these partitions before installing
lilo... if you choose to install lilo and have it boot to
any of these partitions (with the honest intentions of
installing an os on them later).. lilo will fail.  For the
new user this might be confusing..

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 Jeremy Katz 2002-06-04 04:52:49 UTC
This should be handled better in current releases


Note You need to log in before you can comment on or make changes to this bug.